# goreleaser init

Generates a .goreleaser.yaml file

```
goreleaser init [flags]
```

## Options

```
  -f, --config string     Load configuration from file (default ".goreleaser.yaml")
  -h, --help              help for init
  -l, --language string   Which language will be used (default "go")
```

## Options inherited from parent commands

```
      --verbose   Enable verbose mode
```

## See also

* [goreleaser](goreleaser.md)	 - Release engineering, simplified

